.toolbar-spacer {
  flex: 1 1 auto;
}

.icon-display {
  transform: scale(2);
  color: #3d74a8;
}

mat-toolbar {
  color: #000000;
  background-color: #ffffff;
}

.subTitle {
  font-size: 14px;
  color: gray;
}

.mat-toolbar-single-row {
  height: 85px;
}

.name {
  border-color: #3d74a8 !important;
  border: solid 1px;
  color: #3d74a8;
  box-shadow: none;
  border-radius: 25px;
  padding: 4px 8px;
  font-size: 12px;
  font-weight: bold;
}

.notification {
  color: #3d74a8;
  margin-top: 0.5em;
}

.avatar {
  width: 40px;
  min-width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 8px 0 0;
  border-radius: 50%;
  font-size: 17px;
  font-weight: 600;
  text-align: center;
}

@media screen and (max-width: 730px) {
  .title {
    display: none !important;
  }

  .avatar {
    width: 49px;
    min-width: 49px;
    height: 44px;
    line-height: 44px;
  }
}
